Subject: re: Language Tags to BCP

From: "Addison Phillips [wM]" <[email-masked]>
Date: Wed, 22 Dec 2004 09:07:53 -0800

Bruce opined:

--
I also (i.e. in addition to JFC) find that characterization
offensive.  I am responding to an IETF New Last Call in
accordance with established procedures, and within the time
period established.  I had at one time entertained an
informal approach to addressing the procedural issues, but
given such an accusation, I am now inclined to use the
formal procedure outlined in RFC 2026 section 6.5.2.
--

Doug Ewell is a contributor to the Langtags process and maintains the
prototype registry, but he is not an author of the draft. Maybe you should
wait and see how the authors address your comments before taking such a
position. Working through the issues is more productive than seeing who can
get their back further up against the wall. This process is about developing
consensus and your comments have been beneficial, even if we don't agree
entirely with all of them.

I am preparing a new draft that includes some of the minor alterations you
requested. Let's see if that addresses your concerns.

Regards,

Addison

Addison P. Phillips
Director, Globalization Architecture
http://www.webMethods.com

Chair, W3C Internationalization Working Group
http://www.w3.org/International

Internationalization is an architecture.
It is not a feature.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf